<?php

/** @var \Illuminate\Database\Eloquent\Factory $factory */

use App\Game;
use Faker\Generator as Faker;

$factory->define(Game::class, function (Faker $faker) {
    return [
        'titre' => $faker->name,
        'version' => $faker->unique()->randomDigit,
        'created_at' => now(),
        'updated_at' => now(),
        'id_category' => 0
    ];
});
